Jump to content
Welcome to our new Citrix community!
  • 0

7.15 LTSR CU4 Delivery Controllers with 1906/1909 VDAs


Sir A

Question

Hi,

 

Is this setup possible?
 

Delivery Controller: 7.15 LTSR CU4 (Windows Server 2012 R2)

VDA: 1906 or 1909 (Windows Server 2012 R2)

 

Can you have 7.15 LTSR CU4 Delivery Controllers with 1906/1909 VDAs?

We currently have 7.15 LTSR CU4 VDAs, and would like to upgrade them to Current release 1906/1909.
Our Delivery Controllers are running 7.15 LTSR CU4.

Link to comment

3 answers to this question

Recommended Posts

  • 0

I am more interested in the other way...

 

We have 2008R2 VDAs still (yeah, I know...we're working on it).  I need them to remain 7.15 CU4 (or later).  But I need the features of Current Release on other servers.

 

Can I keep the 7.15 VDAs and upgrade most of the rest of the environment to 1909? 

I was under the impression that 1909 was also going to be an LTSR release, but I guess not.

 

Would be nice to have a clear road map from Citrix.

 

Link to comment
  • 0

Hi sir_auron2 and Dennis,

Yes, you can have 7.15 LTSR CU4 Delivery Controllers with 1906/1909 VDAs.

Also, you can keep VDAs on 7.15 version and upgrade other components of the environment to 1909.

We, from Citrix end, recommend to have all components on same version since every version has different features. But yes, until and unless all the components are on supported version, there wont be any issues. So you can go for upgrade.

 

You can refer this article for upgrade procedure: https://docs.citrix.com/en-us/xenapp-and-xendesktop/7-15-ltsr/upgrade-migrate/upgrade.html

Hope this helps.

 

Thankyou

 

Regards

Shalini

 

Link to comment

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...